"PayPal Button" = "PayPal knop";
"© Softpress Systems, 2011\
" = "© Softpress Systems, 2011\
";




"Button Type" = "Type knop";
"Buy Now" = "Nu kopen";
"Add to cart" = "Voeg toe aan winkelwagen";
"Donate" = "Doneren";
"View Cart" = "Bekijk winkelwagen";
"Use Smaller Button" = "Gebruik kleinere knop";
"Credit Card Images" = "Creditcard afbeeldingen";
"Language" = "Taal";
"Chinese (Simplified)" = "Chinees (vereenvoudigd)";
"Dutch" = "Nederlands";
"English" = "Engels";
"French" = "Frans";
"German" = "Duits";
"Italian" = "Italiaans";
"Japanese" = "Japans";
"Spanish" = "Spaans";
"Swedish" = "Zweeds";
"Danish" = "Deens";
"Norwegian" = "Noors";
"Russian" = "Russisch";
"Account Email Address" = "Email-adres account";
"Product description" = "Productbeschrijving";
"Item Number" = "Elementnummer";
"Currency" = "Valuta";
"US Dollars (USD)" = "Amerikaanse dollars (USD)";
"Pounds Sterling (GBP)" = "Britse Pond (GBP)";
"Euros (EUR)" = "Euro's (EUR)";
"Canadian Dollars (CAD)" = "Canadese dollars (CAD)";
"Yen (JPY)" = "Japanse Yen (JPY)";
"Australian Dollars (AUD)" = "Australische dollars (AUD)";
"Swedish Krona (SEK)" = "Zweedse kroon (SEK)";
"Danish Krone (DKK)" = "Deense Kroon (DKK)";
"Norwegian Krone (NOK)" = "Noorse kroon (NOK)";
"User sets amount" = "Hoeveelheid gebruiker";
"Price" = "Prijs";
"Shipping" = "Verzending";
"Tax %" = "BTW %";
"Open in new window" = "Open in nieuw venster";
"Custom Image" = "Aangepaste afbeelding";
"It's not possible to use this Action as an inflow item." = "Het is niet mogelijk om deze Action te gebruiken als een instroom element.";